CVE-2015-9461 (awesome_filterable_portfolio)

The awesome-filterable-portfolio plugin before 1.9 for WordPress has afp_get_new_portfolio_item_page SQL injection via the item_id parameter.

View Full Alert